Commit de4ac285 authored by MARGERY David's avatar MARGERY David
Browse files

v3.4.2

parent 160237e8
g5k-api (3.4.2-1) unstable; urgency=low
-- David Margery <david.margery@inria.fr> Fri, 24 Jul 2015 17:57:03 +0200
g5k-api (3.4.1-1) unstable; urgency=low
......
......@@ -13,5 +13,5 @@
# limitations under the License.
module Grid5000
VERSION = "3.4.1" # patch upgrade after correction of bug ref 5856, 5912, 5941
VERSION = "3.4.2" # patch upgrade after correction of bug ref 5856, 5912, 5941
end
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment